
header .wrapper {box-shadow: 0px 4px 4px 0px #0000001C;}

[data-custom-section="news-list"] {margin-top: 160px;}

/* DONE FEATURED */
.featured a{display:block;text-decoration:none;position: relative;margin-top: 100px;color:#000;}
.featured a .text-wrapper{position: absolute;width: 560px;height:100%;right:0;top:0;bottom:0;display: flex;justify-content: center;align-items: center;}
.featured a .text-wrapper .text{padding:50px 75px;background-color: #fff;box-shadow: 4px 4px 15.4px 0px #0000001C;}
.featured a .text-wrapper .text h1{font-size:1.875rem;margin-bottom:25px;}
.featured a .text-wrapper .text p{font-size:1.125rem;margin:25px 0px;}
.featured a .text-wrapper .text p.textlink{margin:0px;}

/*  DONE GRID */
.list-grid{display:grid;grid-template-columns:repeat(3, minmax(0, 1fr));gap:25px;margin:75px 0;}
.list-grid .listitem{display:flex;height:100%;border-radius:20px;overflow: hidden;}
.list-grid .listitem a{position: relative;color:#fff;width: 100%;}
.list-grid .listitem a img{width: 100%;}
.list-grid .listitem a .text{position: absolute;bottom:0;padding:100px 30px 30px;width:100%;    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
.list-grid .listitem a .text p.textlink{margin-top:auto;}

/* pagination */
.pagination .arrow {padding: 8px 4px ;border: 1px solid black;border-radius: 10px;}


/* TODO FILTERS */
.filters{background-color:#fff;padding:5px 0px;margin-top:25px;margin-bottom:-50px;}
.filters form{display:flex;flex-direction:row;align-items:center;justify-content:space-between;gap:25px;}
.filters .quickcategory{display:flex;flex-direction:row;align-items:center;flex-grow:1;gap:10px;}
.filters .quickcategory a{padding:5px 10px;border-radius: 15px;background-color: #fff;text-decoration: none;color:#000;font-size: 0.875rem;font-weight: 400;border: 1px solid black;border-radius: 10px;}
.filters .quickcategory a.active{background-color: #F1F1F1;}
/* .filters .categorywrap{display:flex;flex-direction:row;align-items:center;justify-content:flex-end;background-color:#ffffff;border-radius:9px;min-width:160px;border: 1px solid #000;position: relative;padding-left:30px}
.filters .categorywrap select{border:none;width:100%;background-color:#ffffff;color:#000000;font-family:open-sans, sans-serif;font-size:1rem;padding:8px;border-radius:9px;order:1;}
.filters .categorywrap::after{content:'';position:absolute;top:50%;left:0;transform:translate(10px, -50%);width:15px;height:20px;background-image:url(../core/icons/filter.svg);background-repeat:no-repeat;background-position:center;background-size:contain;display:block;pointer-events:none;} */
.filters .keywords{display:flex;flex-direction:row;align-items:center;justify-content:flex-end;background-color:#ffffff;border-radius:9px;min-width:640px;border: 1px solid #000;}
.filters .keywords input[type="text"]{border:none;width:100%;background-color:#ffffff;color:#000000;font-family:open-sans, sans-serif;font-size:1rem;padding:8px;border-radius:9px;order:1;}
.filters .keywords .submit{position:relative;;margin-left:10px;order:0;}
.filters .keywords .submit input{border:none;cursor:pointer;font-size:0;width:30px;height:30px;background-color: transparent;}
.filters .keywords .submit::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:20px;height:20px;background-image:url(../core/icons/search.svg);background-repeat:no-repeat;background-position:center;background-size:contain;display:block;pointer-events:none;}

.noentries{margin-top:60px;margin-bottom:30px;}

/* WIP ARTICLE */
.article-header .block-wrapper {display: flex;flex-direction: column;gap:25px}
.article-header .block-wrapper .image{order:0;margin: 25px 0px;}
.article-header .block-wrapper .image img{width:100%;}
.article-header .block-wrapper .text-wrapper{order:1;display: flex;gap:25px;}
.article-header .block-wrapper .text-wrapper .text{flex-grow: 1;padding:25px 0px;border-top: #000 1px solid;border-bottom: #000 1px solid;font-size: 1.375rem;font-weight: 400;}
.article-header .block-wrapper .text-wrapper .text h1{font-size: 1.875rem;font-weight: 700;}
.article-header .block-wrapper .text-wrapper .sharebuttons{width:100%;max-width: 280px;background-color: #000;color:#fff;padding:15px 50px;border: #000 1px solid}
.article-header .block-wrapper .text-wrapper .sharebuttons .authorwrap{font-size: 15px;font-weight: 400;margin-bottom: 15px;}
.article-header .block-wrapper .text-wrapper .sharebuttons .authorwrap p {margin: 0px;}
.article-header .block-wrapper .text-wrapper .sharebuttons .authorwrap img {border-radius: 50%;margin-bottom: 15px;}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap h3{font-size: 18px;font-weight: 400;}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap {display: flex;align-items: center;gap:10px}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap .socials{display: flex;align-items: center;gap:10px}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap .socials a {width: 25px;height: 25px;}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap .socials button {background-color: transparent;border: 0px;padding:0px;filter: invert(1);cursor: pointer;}
.article-header .block-wrapper .text-wrapper .sharebuttons .sharewrap .socials img {width: 25px;height: 25px;object-fit: contain;}
/* TODO MEDIA*/

@media (max-width:1080px)
{
    .list-grid{grid-template-columns:repeat(2, minmax(0, 1fr));}
    .filters form {flex-wrap: wrap;}
    .filters .keywords {min-width: 100%;}

}
@media (max-width:720px)
{
    .list-grid{grid-template-columns:1fr}
}